Bug 130180 - [Update]www/py-turbogears:update to 1.0.8
Summary: [Update]www/py-turbogears:update to 1.0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-05 09:00 UTC by wenheping
Modified: 2009-01-18 17:40 UTC (History)
0 users

See Also:


Attachments
tg108.diff.txt (181.29 KB, text/plain)
2009-01-05 09:00 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-01-05 09:00:03 UTC

update to 1.0.8 from 1.0.1

It require these 3 Prs committed firstly:
130149
130147
128844
Comment 1 Edwin Groothuis freebsd_committer 2009-01-05 09:00:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-01-12 14:27:52 UTC
Responsible Changed
From-To: python->freebsd-python

Canonicalize assignment.
Comment 3 Nicola Vitale freebsd_committer 2009-01-13 14:52:17 UTC
Responsible Changed
From-To: freebsd-python->nivit

I will take it.
Comment 4 dfilter service freebsd_committer 2009-01-18 17:31:20 UTC
nivit       2009-01-18 17:31:10 UTC

  FreeBSD ports repository

  Modified files:
    www/py-turbogears    Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.8
  - Add ELIXIR, SQLOBJECT to OPTIONS
  - Add switch -N to PYEASYINSTALL_UNINSTALLARGS when ${PYTHON_REL} < 250
  - Move easy_install support to <bsd.python.mk>
  - Option PYSQLITE available only for Python < 2.5
  - Remove TGFASTDATA from OPTIONS
  - Set USE_PYTHON to 2.4+
  
  PR:             ports/130180
  Submitted by:   Wen Heping <wenheping at gmail dot com>
  
  Revision  Changes      Path
  1.13      +31 -89      ports/www/py-turbogears/Makefile
  1.4       +3 -18       ports/www/py-turbogears/distinfo
  1.5       +1361 -1245  ports/www/py-turbogears/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Nicola Vitale freebsd_committer 2009-01-18 17:32:08 UTC
State Changed
From-To: open->closed

Committed with a small change: don't install all DB backend and optional 
plugins by default.  Thanks.